body {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: #c4c2c2;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.botao {
  background-color: #e0e0e0;
  margin: 10px 5px;
  font-size: 16px;
  font-weight: bold;
  border-radius: 4px;
  color: #17181b;
  height: 50px;
}

.botao a {
  text-decoration: none;
  padding: 10px 25px;
  color: #17181b;
}

.botao:hover {
  background-color: #40444b;
  border-color:#40444b;
  color: #e0e0e0;
}

.botao a:hover{
  color: #e0e0e0;
}

.botoes {
  margin-top: 10px;
  margin-left: -10px;
}

/* Tabelas */


.table {
  padding: 5px;
  margin: 5px;
  width: auto;
  height: auto;
  border: 0.5px solid white;
  border-radius: 4px;
}

.table div {
  border-radius: 2px;
}

.table div {
  color: black;
  font-size: 16px;
  font-weight: bold;
  display: flex;
  align-items: flex-end;
  padding-left: 10px;
  padding-bottom: 1px;
}

.table .cabecalho {
  display: flex;
}

.cabecalho div {
  font-size: 20px;
  font-weight: bold;
  color: #EEE;
}

.corpo .nome, 
.cabecalho .nomes {
  width: 300px;
  height: 40px;
}

.corpo .nota,
.cabecalho .notas {
  width: 100px;
  height: 40px;
}

.corpo .estreia,
.cabecalho .estreia {
  width: 180px;
  height: 40px;
}

.corpo div a{
  text-decoration: none;
}

.corpo .nome {
  color: #17181b;
}

.corpo .nome:hover{
  color:blue;
}

.corpo:nth-child(even) {background: #FFF}
.corpo:nth-child(odd) {background: #EEE}